Bug 278491 - System hangs when suspending
System hangs when suspending
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 10:08 EDT by Andreas Thienemann
Modified: 2008-01-13 14:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-13 14:18:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2007-09-05 10:08:43 EDT
Description of problem:
With the current kernel from updates-testing the system in question, a hp nx5000
notebook does not suspend anymore.

The screen shows "Stopping Tasks" at which time the system stops being
responsive and hangs.

Unfortunately, I'm not seeing any more information about the system state at
that time.

Version-Release number of selected component (if applicable):
kernel-2.6.22.5-71.fc7

How reproducible:
Always

Additional info:
Booting the system with kernel-2.6.22.2-57.fc7 enables working suspend again.
Comment 1 Christopher Brown 2007-10-01 11:02:07 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 2 Christopher Brown 2008-01-13 14:18:26 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.